import Home from '../lib/pages/Home.svelte';
import Donate from '../lib/pages/Donate.svelte';
import About from '../lib/pages/About.svelte';
import PrivacyPolicy from '../lib/pages/PrivacyPolicy.svelte';
import TermsOfService from '../lib/pages/TermsOfService.svelte';
import Viewer from '../lib/pages/Viewer.svelte';
import NotFound from '../lib/pages/NotFound.svelte';

export const routes = {
  '/': {
    component: Home,
    nameKey: "nav.home"
  },
  '/viewer': {
    component: Viewer,
    nameKey: "nav.viewer"
  },
  '/donate': {
    component: Donate,
    nameKey: "nav.donate"
  },
  '/about': {
    component: About,
    nameKey: "nav.about"
  },
  '/privacy-policy': {
    component: PrivacyPolicy,
    nameKey: undefined
  },
  '/terms-of-service': {
    component: TermsOfService,
    nameKey: undefined
  },
};

export const footerRoutes = {
  '/about': {
    component: About,
    nameKey: "nav.about"
  },
  '/privacy-policy': {
    component: PrivacyPolicy,
    nameKey: "nav.privacy.policy"
  },
  '/terms-of-service': {
    component: TermsOfService,
    nameKey: "nav.terms.of.service"
  },
}

export const fallback = NotFound;
